<?xml version="1.0"?>
<!DOCTYPE T_LOG_FILES [
<!ELEMENT T_LOG_FILES (asup:TABLE_INFO,asup:ROW*,asup:ABORT?)>
<!ATTLIST T_LOG_FILES xmlns CDATA #FIXED "http://asup_search.netapp.com/ns/T_LOG_FILES/1.0">
<!ATTLIST T_LOG_FILES xmlns:asup CDATA #FIXED "http://asup_search.netapp.com/ns/ASUP/1.1">
<!ATTLIST T_LOG_FILES smf_table_name CDATA #REQUIRED>
<!ATTLIST T_LOG_FILES smf_table_desc CDATA #REQUIRED>
<!ATTLIST T_LOG_FILES col_time_us CDATA #REQUIRED>
<!ATTLIST T_LOG_FILES cluster_uuid CDATA "0">
<!ATTLIST T_LOG_FILES node_uuid CDATA #REQUIRED>
<!ATTLIST T_LOG_FILES node_sn CDATA #REQUIRED>
<!ATTLIST T_LOG_FILES data_scope CDATA #REQUIRED>
<!ELEMENT asup:TABLE_INFO (asup:field+)>
<!ELEMENT asup:field (asup:tag,asup:smf_name,asup:ui_name,asup:type,asup:qualification,asup:remap)>
<!ELEMENT asup:tag (#PCDATA)>
<!ELEMENT asup:smf_name (#PCDATA)>
<!ELEMENT asup:ui_name (#PCDATA)>
<!ELEMENT asup:type (#PCDATA)>
<!ELEMENT asup:list (asup:li+)>
<!ELEMENT asup:li (#PCDATA)>
<!ATTLIST asup:type is_list (true|false) "false">
<!ELEMENT asup:qualification (#PCDATA)>
<!ELEMENT asup:remap (#PCDATA)>
<!ELEMENT asup:ABORT (#PCDATA)>
<!ELEMENT asup:ROW (logfile,this-asup-start-version,this-asup-start-offset,this-asup-end-version,this-asup-end-offset,prev-asup-end-version,prev-asup-end-offset,size-limit,last-sequence,bytes-skipped)>
<!ATTLIST asup:ROW col_time_us CDATA #REQUIRED>
<!ELEMENT logfile (#PCDATA)><!ELEMENT this-asup-start-version (#PCDATA)><!ELEMENT this-asup-start-offset (#PCDATA)><!ELEMENT this-asup-end-version (#PCDATA)><!ELEMENT this-asup-end-offset (#PCDATA)><!ELEMENT prev-asup-end-version (#PCDATA)><!ELEMENT prev-asup-end-offset (#PCDATA)><!ELEMENT size-limit (#PCDATA)><!ELEMENT last-sequence (#PCDATA)><!ELEMENT bytes-skipped (#PCDATA)>]>

<T_LOG_FILES col_time_us="1534705475263631" smf_table_name="nd_asup_log_file_contents" smf_table_desc="Log File status" cluster_uuid="" node_uuid="0151702534" node_sn="30029384" data_scope="node" xmlns="http://asup_search.netapp.com/ns/T_LOG_FILES/1.0" xmlns:asup="http://asup_search.netapp.com/ns/ASUP/1.1" >
<asup:TABLE_INFO>
<asup:field>
	<asup:tag>logfile</asup:tag>
	<asup:smf_name>logfile</asup:smf_name>
	<asup:ui_name>Log filename. (mgwd.log, spmd.log,...)</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>key</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>this-asup-start-version</asup:tag>
	<asup:smf_name>this-asup-start-version</asup:smf_name>
	<asup:ui_name>This is the file version this AutoSupport starts (001,002,003,..)</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>this-asup-start-offset</asup:tag>
	<asup:smf_name>this-asup-start-offset</asup:smf_name>
	<asup:ui_name>Offset in file (lseek) where this AutoSupport starts</asup:ui_name>
	<asup:type>unsigned64</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>this-asup-end-version</asup:tag>
	<asup:smf_name>this-asup-end-version</asup:smf_name>
	<asup:ui_name>This is the file version this AutoSupport ends(001,002,003,..)</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>this-asup-end-offset</asup:tag>
	<asup:smf_name>this-asup-end-offset</asup:smf_name>
	<asup:ui_name>Offset in file (lseek) where this AutoSupport ends</asup:ui_name>
	<asup:type>unsigned64</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>prev-asup-end-version</asup:tag>
	<asup:smf_name>prev-asup-end-version</asup:smf_name>
	<asup:ui_name>This is the file version the previous AutoSupport ends(001,002,003,..)</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>prev-asup-end-offset</asup:tag>
	<asup:smf_name>prev-asup-end-offset</asup:smf_name>
	<asup:ui_name>Offset in file (lseek) where previous AutoSupport ends</asup:ui_name>
	<asup:type>unsigned64</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>size-limit</asup:tag>
	<asup:smf_name>size-limit</asup:smf_name>
	<asup:ui_name>Size Limit</asup:ui_name>
	<asup:type>size</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>last-sequence</asup:tag>
	<asup:smf_name>last-sequence</asup:smf_name>
	<asup:ui_name>AutoSupport that last had this log file</asup:ui_name>
	<asup:type>seqnum</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>bytes-skipped</asup:tag>
	<asup:smf_name>bytes-skipped</asup:smf_name>
	<asup:ui_name>Number of bytes skipped in case of log file truncation</asup:ui_name>
	<asup:type>unsigned64</asup:type>
	<asup:qualification>write</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
</asup:TABLE_INFO>
<asup:ROW col_time_us="1534705475264068">
	<logfile>EMS-LOG-FILE.gz</logfile>
	<this-asup-start-version>0000000155</this-asup-start-version>
	<this-asup-start-offset>1645983</this-asup-start-offset>
	<this-asup-end-version>0000000155</this-asup-end-version>
	<this-asup-end-offset>1842005</this-asup-end-offset>
	<prev-asup-end-version>0000000155</prev-asup-end-version>
	<prev-asup-end-offset>1645983</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3723</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475264291">
	<logfile>MESSAGES.gz</logfile>
	<this-asup-start-version>0000000155</this-asup-start-version>
	<this-asup-start-offset>89681</this-asup-start-offset>
	<this-asup-end-version>0000000155</this-asup-end-version>
	<this-asup-end-offset>92958</this-asup-end-offset>
	<prev-asup-end-version>0000000155</prev-asup-end-version>
	<prev-asup-end-offset>89681</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3723</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475264471">
	<logfile>acplog.gz</logfile>
	<this-asup-start-version />
	<this-asup-start-offset />
	<this-asup-end-version>0000000001</this-asup-end-version>
	<this-asup-end-offset>0</this-asup-end-offset>
	<prev-asup-end-version>0000000001</prev-asup-end-version>
	<prev-asup-end-offset>0</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence />
	<bytes-skipped />
</asup:ROW>
<asup:ROW col_time_us="1534705475264633">
	<logfile>auditlog.txt.gz</logfile>
	<this-asup-start-version>0000000155</this-asup-start-version>
	<this-asup-start-offset>437627</this-asup-start-offset>
	<this-asup-end-version>0000000155</this-asup-end-version>
	<this-asup-end-offset>481752</this-asup-end-offset>
	<prev-asup-end-version>0000000155</prev-asup-end-version>
	<prev-asup-end-offset>437627</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3723</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475264822">
	<logfile>backup.gz</logfile>
	<this-asup-start-version>0000000012</this-asup-start-version>
	<this-asup-start-offset>0</this-asup-start-offset>
	<this-asup-end-version>0000000012</this-asup-end-version>
	<this-asup-end-offset>73</this-asup-end-offset>
	<prev-asup-end-version>0000000011</prev-asup-end-version>
	<prev-asup-end-offset>365</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3717</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475264999">
	<logfile>debug.gz</logfile>
	<this-asup-start-version>0000001074</this-asup-start-version>
	<this-asup-start-offset>629161</this-asup-start-offset>
	<this-asup-end-version>0000001074</this-asup-end-version>
	<this-asup-end-offset>723301</this-asup-end-offset>
	<prev-asup-end-version>0000001074</prev-asup-end-version>
	<prev-asup-end-offset>629161</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3723</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475265180">
	<logfile>messages.log.gz</logfile>
	<this-asup-start-version>0000001074</this-asup-start-version>
	<this-asup-start-offset>110515</this-asup-start-offset>
	<this-asup-end-version>0000001074</this-asup-end-version>
	<this-asup-end-offset>114188</this-asup-end-offset>
	<prev-asup-end-version>0000001074</prev-asup-end-version>
	<prev-asup-end-offset>110515</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3723</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475265361">
	<logfile>mgwd.gz</logfile>
	<this-asup-start-version>0000001074</this-asup-start-version>
	<this-asup-start-offset>26344</this-asup-start-offset>
	<this-asup-end-version>0000001074</this-asup-end-version>
	<this-asup-end-offset>27734</this-asup-end-offset>
	<prev-asup-end-version>0000001074</prev-asup-end-version>
	<prev-asup-end-offset>26344</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3723</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475265548">
	<logfile>ndmpd.gz</logfile>
	<this-asup-start-version>0000001074</this-asup-start-version>
	<this-asup-start-offset>0</this-asup-start-offset>
	<this-asup-end-version>0000001074</this-asup-end-version>
	<this-asup-end-offset>807</this-asup-end-offset>
	<prev-asup-end-version>0000001073</prev-asup-end-version>
	<prev-asup-end-offset>12169</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3717</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475265729">
	<logfile>notifyd.gz</logfile>
	<this-asup-start-version>0000001074</this-asup-start-version>
	<this-asup-start-offset>117851</this-asup-start-offset>
	<this-asup-end-version>0000001074</this-asup-end-version>
	<this-asup-end-offset>126317</this-asup-end-offset>
	<prev-asup-end-version>0000001074</prev-asup-end-version>
	<prev-asup-end-offset>117851</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3723</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475265909">
	<logfile>secd.gz</logfile>
	<this-asup-start-version />
	<this-asup-start-offset />
	<this-asup-end-version>0000000001</this-asup-end-version>
	<this-asup-end-offset>0</this-asup-end-offset>
	<prev-asup-end-version>0000000001</prev-asup-end-version>
	<prev-asup-end-offset>0</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence />
	<bytes-skipped />
</asup:ROW>
<asup:ROW col_time_us="1534705475266060">
	<logfile>shelf-log-ata.gz</logfile>
	<this-asup-start-version />
	<this-asup-start-offset />
	<this-asup-end-version>0000000001</this-asup-end-version>
	<this-asup-end-offset>0</this-asup-end-offset>
	<prev-asup-end-version>0000000001</prev-asup-end-version>
	<prev-asup-end-offset>0</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence />
	<bytes-skipped />
</asup:ROW>
<asup:ROW col_time_us="1534705475266214">
	<logfile>shelf-log-esh.gz</logfile>
	<this-asup-start-version>0000000155</this-asup-start-version>
	<this-asup-start-offset>2394125</this-asup-start-offset>
	<this-asup-end-version>0000000155</this-asup-end-version>
	<this-asup-end-offset>2503494</this-asup-end-offset>
	<prev-asup-end-version>0000000155</prev-asup-end-version>
	<prev-asup-end-offset>2394125</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3723</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475266395">
	<logfile>shelf-log-iom.gz</logfile>
	<this-asup-start-version />
	<this-asup-start-offset />
	<this-asup-end-version>0000000001</this-asup-end-version>
	<this-asup-end-offset>0</this-asup-end-offset>
	<prev-asup-end-version>0000000001</prev-asup-end-version>
	<prev-asup-end-offset>0</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence />
	<bytes-skipped />
</asup:ROW>
<asup:ROW col_time_us="1534705475266546">
	<logfile>shelf-log-sas.gz</logfile>
	<this-asup-start-version>0000000140</this-asup-start-version>
	<this-asup-start-offset>0</this-asup-start-offset>
	<this-asup-end-version>0000000149</this-asup-end-version>
	<this-asup-end-offset>460974</this-asup-end-offset>
	<prev-asup-end-version>0000000001</prev-asup-end-version>
	<prev-asup-end-offset>0</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3684</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475266728">
	<logfile>sis-log.gz</logfile>
	<this-asup-start-version>0000000154</this-asup-start-version>
	<this-asup-start-offset>2078</this-asup-start-offset>
	<this-asup-end-version>0000000154</this-asup-end-version>
	<this-asup-end-offset>2237</this-asup-end-offset>
	<prev-asup-end-version>0000000154</prev-asup-end-version>
	<prev-asup-end-offset>2078</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3717</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475266910">
	<logfile>sm-log.gz</logfile>
	<this-asup-start-version>0000000012</this-asup-start-version>
	<this-asup-start-offset>0</this-asup-start-offset>
	<this-asup-end-version>0000000012</this-asup-end-version>
	<this-asup-end-offset>170</this-asup-end-offset>
	<prev-asup-end-version>0000000011</prev-asup-end-version>
	<prev-asup-end-offset>1180</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3717</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475267089">
	<logfile>sp-mgmt-mlog.txt.gz</logfile>
	<this-asup-start-version>0000000002</this-asup-start-version>
	<this-asup-start-offset>6082</this-asup-start-offset>
	<this-asup-end-version>0000000002</this-asup-end-version>
	<this-asup-end-offset>6258</this-asup-end-offset>
	<prev-asup-end-version>0000000002</prev-asup-end-version>
	<prev-asup-end-offset>6082</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3723</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475267280">
	<logfile>spmd.gz</logfile>
	<this-asup-start-version>0000001074</this-asup-start-version>
	<this-asup-start-offset>1358</this-asup-start-offset>
	<this-asup-end-version>0000001074</this-asup-end-version>
	<this-asup-end-offset>2034</this-asup-end-offset>
	<prev-asup-end-version>0000001074</prev-asup-end-version>
	<prev-asup-end-offset>1358</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence>3721</last-sequence>
	<bytes-skipped>0</bytes-skipped>
</asup:ROW>
<asup:ROW col_time_us="1534705475267468">
	<logfile>vfiler-trans-migrate-cmds-log.gz</logfile>
	<this-asup-start-version />
	<this-asup-start-offset />
	<this-asup-end-version>0000000001</this-asup-end-version>
	<this-asup-end-offset>0</this-asup-end-offset>
	<prev-asup-end-version>0000000001</prev-asup-end-version>
	<prev-asup-end-offset>0</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence />
	<bytes-skipped />
</asup:ROW>
<asup:ROW col_time_us="1534705475267625">
	<logfile>vfiler-trans-migrate-log.gz</logfile>
	<this-asup-start-version />
	<this-asup-start-offset />
	<this-asup-end-version>0000000001</this-asup-end-version>
	<this-asup-end-offset>0</this-asup-end-offset>
	<prev-asup-end-version>0000000001</prev-asup-end-version>
	<prev-asup-end-offset>0</prev-asup-end-offset>
	<size-limit>4194304</size-limit>
	<last-sequence />
	<bytes-skipped />
</asup:ROW>
</T_LOG_FILES>
